html {
    --button-bg-hover: #fff;
    --button-bg-hover-2: #fff;
}

/* customized styles */
/* logo topbar */
.topbar-logo img {
    max-width: 150px;
    position: absolute;
    top: 2rem;
    padding: 0.5rem;
    border-radius: 0;
}

.ctabar__nav a:hover {
    margin-left: 1rem;
    color: #fff;
    background: var(--color-brand);
}

#main p {
	font-size: 1.2em;
}

h1 {
    /*font-size: 1.6rem;*/
    line-height: 1.35;
}

a.btn.btn--primary:hover {
	color: var(--color-brand);
	border: 2px solid var(--color-brand);
}


.btn--secondary:hover {
	border-color: var(--color-brand) !important;
	color: var(--color-brand);
}

.centered-wrapper-inner.inverted-bright .btn--secondary:hover,
.centered-wrapper-inner.inverted-bright .btn--primary:hover{
	text-shadow: none;
}

/* unterbrecher simple */
.breaker-simple__text.with-button .btn {
	background: #fff;
    color: var(--color-brand);
}

.breaker-simple__text.with-button .btn:hover {
border-color: #fff;
    background: #c7d4e9 !important;
    font-weight: 500;
}

/* Icon Boxen */
.icon-box__inner {
    background: var(--color-brand);
    color: #fff;
}

.icon-box__icon {
    padding-top: 1em;
}

.icon-box__link a.btn.btn--primary {
    background: #fff;
    color: var(--color-brand);
}

.icon-box__link a.btn.btn--primary:hover {
border-color: #fff;
    background: #c7d4e9 !important;
    font-weight: 500;
}

/* news */
.layout_short h3 {
    font-size: 1.25em;
}

.layout_short p.more a {
    background: #fff !important;
    color: var(--brand-color);
}

.newslist-3-in-row .more > a {
	border: none;
}

.layout_short p.more a:hover {
border-color: #fff;
    background: #c7d4e9 !important;
    border: 2px solid var(--color-brand);
}

.mod_newslist.news-short {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 2em;
    grid-column-gap: 2em;
}

.layout_short {
    border: 1px solid;
    padding: 1em;
}

.layout_short .info {
    background: var(--color-brand);
    color: white;
    text-align: center;
}

button.submit:hover {
    color: var(--color-brand);
}

figcaption.caption {
    text-align: center;
    font-size: var(--base-font-size--xs);
}

.centered-wrapper-background {
    background: 50% 20% no-repeat;
    background-size: cover !important;
}

/* footer */
#footer-pre ul {
    margin: 0;
    padding: 0;
}

#footer-pre li {
    list-style-type: none;
}

#footer-pre li a {
	text-decoration: none;
}

#footer-pre a:hover {
    background: var(--color-brand);
    color: #fff;
}

#footer-sub {
	padding-top: 0;
}


/* forms */
.ce_form span.mandatory {
    color: red;
}

.ce_form .date {
	width: 500px;
}

.join-degam input.radio + label, input.checkbox + label {
    font-size: 1.25rem;
}

.join-degam .checkbox_container > span > input, .join-degam input.radio {
    margin-top: 0.6em;
}

.mandatory-star {
    color: red;
}

.join-degam fieldset.formgroup {
    border: 1px solid #cccccc;
    padding: 0.5em;
}

.formgroup legend {
    font-weight: 600;
    padding: 0 1em;
    font-size: 1.1em;
}

.formgroup .widget-checkbox {
	margin-bottom: 0;
}

.submit:hover {
	background: var(--color-brand) !important;
	color: #fff !important;
}

/* mobile menu */
.mm-menu {
    color: var(--color-brand);
}

@media screen and (max-width: 900px) {
.topbar-logo img {
    width: 15vw;
}
}

@media screen and (max-width: 625px) {
.topbar-logo img {
    width: 20vw;
}
}

@media screen and (max-width: 460px) {
.topbar-logo img {
    width: 25vw;
}
}